### Method

# WebKit2WebExtension ConsoleMessage get_line

#### Declaration [src]

    guint
    webkit_console_message_get_line (
      WebKitConsoleMessage* console_message
    )

#### Description [src]

Gets the line number of a `WebKitConsoleMessage`.

Available since: | 2.12
Deprecated since: | 2.40
Please do not use it in newly written code.

#### Return value

Returns: | `guint`
| The line number of `console_message`.